#frame_stripe {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 9999;
	height: 100%;
	width: 100%;
	overflow-x: scroll;
	display: none;
}

.stripe-badge {
	position: fixed;
	bottom: 10px;
	left: 10px;
}

.frame-inner {
	left: 50%;
	top: 50%;
	margin: 50px auto;
	width: 300px;
	display: none;
}

.frame-inner.animating {
	-webkit-perspective: 800px;
	perspective: 800px;
}

.stripe-wrap {
	display: inline-block;
	border-radius: 6px;
	width: 300px;
	padding-bottom: 36px;
	position: relative;
	background-color: #f5f5f7;
	box-shadow: 0 12px 30px 0 rgba(0,0,0,.5), inset 0 1px 0 0 hsla(0,0%,100%,.65);
	backface-visibility: hidden;
}

.stripe-wrap.shake {
	-webkit-animation-duration: .4s;
	animation-duration: .4s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-name: inputShake;
	animation-name: inputShake;
}

@-webkit-keyframes inputShake {
    0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
	}
	12.5% {
	    -webkit-transform: translateX(-6px) rotateY(-5deg);
	    transform: translateX(-6px) rotateY(-5deg);
	}
	37.5% {
	    -webkit-transform: translateX(5px) rotateY(4deg);
	    transform: translateX(5px) rotateY(4deg);
	}
	62.5% {
	    -webkit-transform: translateX(-3px) rotateY(-2deg);
	    transform: translateX(-3px) rotateY(-2deg);
	}
	87.5% {
	    -webkit-transform: translateX(2px) rotateY(1deg);
	    transform: translateX(2px) rotateY(1deg);
	}
	to {
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	}
}

@keyframes inputShake {
    0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
	}
	12.5% {
	    -webkit-transform: translateX(-6px) rotateY(-5deg);
	    transform: translateX(-6px) rotateY(-5deg);
	}
	37.5% {
	    -webkit-transform: translateX(5px) rotateY(4deg);
	    transform: translateX(5px) rotateY(4deg);
	}
	62.5% {
	    -webkit-transform: translateX(-3px) rotateY(-2deg);
	    transform: translateX(-3px) rotateY(-2deg);
	}
	87.5% {
	    -webkit-transform: translateX(2px) rotateY(1deg);
	    transform: translateX(2px) rotateY(1deg);
	}
	to {
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	}
}

.stripe-header {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	display: block;
	position: relative;
	padding: 12px 36px;
	text-align: center;
	background-color: #e8e9eb;
}

.header-logo {
	position: relative;
	margin-bottom: 6px;
	height: 45px;
}

.header-wrap {
	position: absolute;
	top: -38px;
	right: 0;
	left: 0;
	width: 70px;
	height: 70px;
	margin: 0 auto;
}

.logo-bevel {
	border: 1px solid rgba(0,0,0,.2);
	width: 64px;
	height: 64px;
	border-radius: 100%;
	box-shadow: inset 0 1px 0 0 hsla(0,0%,100%,.1);
	position: absolute;
	top: 3px;
	left: 3px;
}

.logo-border {
	border: 3px solid #fff;
	width: 70px;
	height: 70px;
	border-radius: 100%;
	box-shadow: 0 0 0 1px rgba(0,0,0,.18), 0 2px 2px 0 rgba(0,0,0,.08);
	position: absolute;
	top: 0;
	left: 0;
}

.stripe-logo {
	width: 64px;
	height: 64px;
	margin: 3px;
	border-radius: 100%;
	background-image: url("https://www.convoyofhope.org/wp-content/themes/convoy2014/assets/images/stripe/stripe-logo.png");
	background-color: #fff;
	background-position: 50% 50%;
	background-size: cover;
	display: inline-block;
}

.header-company-name {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: 700;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	text-transform: capitalize;
	margin-bottom: 5px;
}

.header-company-description {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	text-transform: none;
	font-size: 13px;
	font-weight: 500;
	color: #3c3c40;
	text-shadow: 0 1px 0 #fff;
	padding-bottom: 6px;
}

.header-divider {
	width: 100%;
	position: relative;
	background-color: #e8e9eb;
}

.header-edge {
	border-top: 1px solid #fff;
	box-shadow: 0 -1px 0 0 #d2d2d3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
	height: 4px;
	background-color: #f5f5f7;
	margin-bottom: -3px;
}

.form-wrap {
	padding-top: 28px;
	overflow: hidden;
	min-height: 500px;
	position: relative;
	transition: min-height 400ms ease;
}

.inner-form {
	margin: 0 36px;
	position: absolute;
	padding-bottom: 30px;
}

.fieldset {
	border: 1px solid #ccc;
	padding: 0;
	position: relative;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 5px;
}

.fieldinput {
	padding-left: 29px !important;
	font-size: 15px !important;
	border-radius: 4px !important;
	border: 0 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	color: #000 !important;
}

.icon-left {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
}

.icon-wrapper .icon {
	width: 30px;
	height: 100%;
	display: block;
}

.form-foot {
	padding-top: 36px;
	margin: 0 36px;
}

.stripe-button.success {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#79c141),to(#72b340));
	background-image: -webkit-linear-gradient(top,#79c141,#72b340);
	background-image: linear-gradient(-180deg,#79c141,#72b340);
	box-shadow: 0 1px 0 0 rgba(46,86,153,.15), inset 0 1px 0 0 rgba(46,86,153,.1), inset 0 -1px 0 0 rgba(46,86,153,.1);
}

.stripe-button {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	position: relative;
	border-radius: 4px;
	background-color: #3ea8e5;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#44b1e8),to(#3098de));
	background-image: -webkit-linear-gradient(top,#44b1e8,#3098de);
	background-image: linear-gradient(-180deg,#44b1e8,#3098de);
	box-shadow: 0 1px 0 0 rgba(46,86,153,.15), inset 0 1px 0 0 rgba(46,86,153,.1), inset 0 -1px 0 0 rgba(46,86,153,.4);
	font-size: 17px;
	line-height: 21px;
	height: 37px;
	font-weight: 400;
	text-shadow: 0 -1px 0 rgba(0,0,0,.12);
	color: #fff;
	cursor: pointer;
	transition: all .2s ease-in-out;
	width: 100%;
	padding: 0;
	border: 0;
	outline: none !important;
}

.stripe-button span {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	line-height: 35px;
	overflow: hidden;
	padding: 0;
}

#middle_initial,
#last_name {
	border-top: 1px solid #e8e8e8 !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

.name-field .icon-left {
	bottom: 80px;
}

.fieldinput::placeholder {
	font-weight: 500;
	color: #636363;
}

.multiset {
	width: 100%;
	display: inline-block;
}

.field-left,
.field-right {
	width: 50%;
	position: relative;
}

.field-left {
	float: left;
	border-right: 1px solid #e8e8e8;
}

.field-right {
	float: right;
}

.icon-right {
	position: absolute;
	right: 10px;
	top: 10px;
}

.first-step {
	right: 0;
	/*transition: all 400ms ease-in;*/
	width: 228px;
}

.second-step {
	right: -100%;
	/*transition: all 400ms ease-in;*/
	width: 228px;
}

.first-step.hide-step {
	right: 100%;
}

.second-step.show-step {
	right: 0;
}

.form-wrap.last-step {
	min-height: 115px;
}

.nav-back {
	width: 24px;
	height: 24px;
	background-image: url('https://checkout.stripe.com/m/lib/images/back-384d987161d5621a085de1ec1b26746e.png');
	background-size: 16px;
	background-position: 4px 4px;
	left: 7px;
	top: 7px;
	background-repeat: no-repeat;
	cursor: pointer;
	position: absolute;
	display: none;
}

.nav-close {
	width: 25px;
	height: 25px;
	background-image: url('https://checkout.stripe.com/m/lib/images/close-92c55061a525a3968b1c5de765affb82.png');
	background-size: 17px;
	background-position: 4px 4px;
	background-repeat: no-repeat;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
}

.required-fields {
	font-size: 11px;
	position: absolute;
	right: 40px;
	top: 13px;
	color: #8c8c8c;
	text-shadow: 0 1px 0 #fff;
}

.clearfix {
	clear: both;
}

.field-right.field-postal {
	width: 45%;
}

.field-right.field-postal input {
	padding-left: 10px !important;
}

.field-left.field-city {
	width: 55%;
}

#address_line {
	border-bottom: 1px solid #e8e8e8 !important;
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.address-icon {
	bottom: 117px;
}

.country_select {
	padding: 9px;
	padding-right: 30px;
	font-size: 15px;
	color: #000;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	box-sizing: border-box;
	margin: 0;
	background: none;
	border-top: 1px solid #e8e8e8 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-bottom: 0 !important;
	padding-left: 29px !important;
}

.select-field {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 37px
}

.select-field .icon-wrap {
	position: absolute;
	top: 11px;
	right: 11px;
	width: 9px;
	height: 13px;
	pointer-events: none;
	fill: #b5bfc5;
}

.fieldinput.invalid {
	background: rgba(255, 92, 97, 0.11);
}

#first_name,
#address_line {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

#city,
#postal_code {
	border-radius: 0 !important;
}

.animated {
	-webkit-animation-duration: 400ms;
	animation-duration: 400ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
}

@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

@keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.fadeOutRight {
  -webkit-animation-name: fadeOutRight;
  animation-name: fadeOutRight;
}

@-webkit-keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInY;
  animation-name: flipInY;
}

@-webkit-keyframes flipOutY {
  from {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }

  30% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    opacity: 1;
  }

  to {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }
}

@keyframes flipOutY {
  from {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }

  30% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    opacity: 1;
  }

  to {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }
}

.flipOutY {
  -webkit-animation-duration: 400ms;
  animation-duration: 400ms;
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipOutY;
  animation-name: flipOutY;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}

.stripe-spinner {
	display: inline-block;
	width: 36px;
}

.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 5px;
  stroke-miterlimit: 10;
  stroke: #fff;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: block;
  stroke-width: 5px;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 7px auto;
  box-shadow: inset 0px 0px 0px #7ac142;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7ac142;
  }
}

.popover {
    position: absolute;
    width: 200px;
    top: 155px;
    left: 285px;
    z-index: 10;
    -webkit-transform-origin: -8px 15px;
    transform-origin: -8px 15px;
}

.popover-arrow {
    content: "";
    position: absolute;
    top: 10px;
    left: -10px;
    width: 10px;
    height: 19px;
    background: url(/m/lib/../lib/images/popover-arrow-d5e6cb2….png);
    background-size: 100% 100%;
}

.popover-content {
	padding: 9px 13px;
	border-radius: 4px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.35);
	color: #7c7c7f;
	display: inline-block;
	font-size: 13px;
	line-height: 1.3;
}

/*CUSTOM STYLES DONATION*/
.other-ways {
    background-color: #cfcfd0;
    padding-top: 50px;
}

.other-ways .program-list li {
    width: 33%;
    font-size: 15px;
}

.other-ways h3 {
    margin-bottom: 40px;
}

.other-ways h4 {
    text-transform: none;
    font-size: 22px;
}

.other-ways address {
    margin-top: 15px;
}

.other-ways a {
    color: inherit;
}

.other-ways .mid {
    border-left: 1px solid #3f3e44;
    border-right: 1px solid #3f3e44;
}

@media (max-width: 959px) {
    .wrap-footer {
        margin-top: 0;
    }
}

@media (max-width: 549px) {
    .other-ways .program-list li {
        width: 100% !important;
    }
    .other-ways .mid {
        border-left: none;
        border-right: none;
        border-top: 1px solid #3f3e44;
        border-bottom: 1px solid #3f3e44;
        padding: 15px !important;
    }
}

.special-payment-landing.landing-give h2 {
    left: -120px;
}

.special-payment-landing .status-msg {
    position: absolute;
    top: 110px;
    width: 800px;
    left: -300px;
    background-color: red;
    color: #fff;
    padding: 15px;
    font-size: 15px;
    right: 0;
    text-align: center;
    line-height: 1.2
}

.special-payment-landing.landing-give .form {
    margin-top: 100px
}

.special-payment-landing.landing-give .form.partner-form {
	margin-top: 0;
}

.special-payment-landing .form-input.member-select:before {
    display: none!important
}

.special-payment-landing.landing-give .donate-form-wrap {
    max-width: 500px;
    float: none;
    position: relative;
    margin-right: 100px
}

/*.special-payment-landing.landing-give .form.partner-form .status {
	top: 140px;
}*/

body.page-id-14178 .special-payment-landing .status.partner-status {
	top:181px;
}

.special-payment-landing .status.partner-status {
	top: 113px;
	background-color: #fff;
}

.special-payment-landing .status {
    position: absolute;
    left: -300px;
    top: 203px;
    width: 280px;
    text-align: center;
}

.special-payment-landing .new_member {
    font-weight: 500!important;
    padding-left: 10px!important;
    margin-top: 10px!important;
    text-transform: capitalize!important;
    font-size: 14pt!important;
    margin-bottom: 8px!important
}

.special-payment-landing .raised,
.special-payment-landing .stats {
    padding: 15px 0;
    position: relative;
    display: block;
    text-align: center;
    font-size: 18px
}

.special-payment-landing .stats {
    background: #f5f5f5
}

.special-payment-landing .stats-last {
    margin-bottom: 20px
}

.special-payment-landing .raised {
    margin-bottom: 0;
    color: #FFF;
    background: #45A6DC
}

@media (max-width:969px) {
    .special-payment-landing.landing-give h2 {
        left: 0;
    }
    .special-payment-landing .status,
    .special-payment-landing .status-msg {
        position: relative;
        width: auto;
        top: 0 !important;
        left: 0;
        margin-bottom: 20px;
    }
    .special-payment-landing.landing-give .donate-form-wrap {
        margin-right: auto
    }
    .special-payment-landing .status-msg {
        margin-bottom: 15px
    }
    .special-payment-landing.landing-give .form {
        margin-top: 0
    }
}

@media (max-width:959px) {
.landing-give .splash {
	height: auto;
}
}